import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ExpertLecturesPage } from './expert-lectures.page';

describe('ExpertLecturesPage', () => {
  let component: ExpertLecturesPage;
  let fixture: ComponentFixture<ExpertLecturesPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ExpertLecturesPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
